<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="262e466bc77dc6dd2326ef60c61e6397">
  <dict>
    <!--2023-01-31 11:42:52.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:52.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
